
#sec-artist .bgwave svg use{
	fill:#b05d89;
}

.eventlistwrap{
max-width:1080px;
width:100%;
margin:0 auto;
display:flex;
flex-wrap:wrap;
}
.eventbox{
width:31.33%;
margin:1%;
border-radius:5px;
box-sizing:border-box;
padding:1%;
}
.eventbox a{
	text-decoration:none;
}
.eventbox figure{
	display:block;
	position:relative;
	width:100%;
}
.eventbox figure:before{
	content:"";
	display:block;
	width:100%;
padding-top:100%;
}

.eventbox figure img{
	max-width:100%;
	max-height:100%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.eventbox_artistname{
display: block;
text-align: center;
font-weight: 600;
width:100%;
}
.eventbox_title{
text-align:center;
display:block;
width:100%;
font-size:13px;
}

.eventbox_data{
display:block;
flex-wrap:wrap;
font-size:75%;
padding-top:15px;
align-items: flex-start;
align-content: flex-start;
text-align:center;
}
.eventbox_data .eventbox_stage{
	display:inline-block;
	padding:2px 15px;
	border-radius:15px;
	color:#FFFFFF;
	width:auto;
	box-sizing:border-box;
	position: static !important;
}
.eventbox_data .eventbox_datetime{
	margin:0px auto;
	padding:0% 0% 0% 5px;
	box-sizing:border-box;
	width:120px;
	list-style-type:square;
	display:block;
	text-align:left;
}
.evboxstage5{
background-color:rgba(125, 91, 38,0.1);
}
.evstageid5{
background-color:rgba(125, 91, 38,0.8);
}
.evboxstage1{
background-color:rgba(225, 45, 170,0.1);
}
.evstageid1{
background-color:rgba(225, 45, 170,0.8);
}
.evboxstage11{
background-color:rgba(255, 161, 60,0.1);
}
.evstageid11{
background-color:rgba(255, 161, 60,0.8);
}
.evboxstage7{
background-color:rgba(115, 215, 92,0.1);
}
.evstageid7{
background-color:rgba(115, 215, 92,0.8);
}
.evboxstage9{
background-color:rgba(97, 193, 252,0.1);
}
.evstageid9{
background-color:rgba(97, 193, 252,0.8);
}
.evboxstage10{
background-color:rgba(76, 189, 56 ,0.1);
}
.evstageid10{
background-color:rgba(76, 189, 56 ,1.0);
}
.evboxstage8{
background-color:rgba(121, 49, 213,0.1);
}
.evstageid8{
background-color:rgba(121, 49, 213,0.8);
}

.bottom_copy{
text-align:center;
color:#b05d89;
width:100%;
padding:75px 0px;
}
.bottom_copy span{
font-size:75px;
letter-spacing:-0.3rem;
  display: inline-block; /*横並びにしつつアニメーションを適用*/
  animation: 0.8s bound-anim ease-in infinite alternate;
}
.bottom_copy .mr{
margin-right:2rem;
}

@media screen and (max-width: 770px) {
.eventbox{
	width:48%;
}
	.bottom_copy span{
		font-size:10vw;
		animation: 0.8s bound-anim-sp ease-in infinite alternate;
	}
	.bottom_copy{
		padding:12vw 0px 25vw;
	}
	.eventbox_data .eventbox_datetime{
		width:30vw;	
	}
	
#sec-artist .sec-inr{
padding-top:10vw;

}
.eventbox_title{
	font-size:3vw;
}


}



@keyframes bound-anim{
  0%{transform: translateY(0);opacity:1;}
  100%{transform: translateY(10px);opacity:0.6;}
}
@keyframes bound-anim-sp{
  0%{transform: translateY(0);opacity:1;}
  100%{transform: translateY(2.0vw);opacity:0.6;}
}




/*** 各文字のスタート時間をずらす ***/
/* 1文字目 */
.bottom_copy span:nth-child(1){
  animation-delay: 0;
}
/* 2文字目 */
.bottom_copy span:nth-child(2){
  animation-delay: 0.2s;
}
/* 3文字目 */
.bottom_copy span:nth-child(3){
  animation-delay: 0.4s;
}
/* 4文字目 */
.bottom_copy span:nth-child(4){
  animation-delay: 0.6s;
}
.bottom_copy span:nth-child(5){
  animation-delay: 0.8s;
}
.bottom_copy span:nth-child(6){
  animation-delay: 1.0s;
}
.bottom_copy span:nth-child(7){
  animation-delay: 1.2s;
}
.bottom_copy span:nth-child(8){
  animation-delay: 1.4s;
}
.bottom_copy span:nth-child(9){
  animation-delay: 1.6s;
}
.bottom_copy span:nth-child(10){
  animation-delay: 1.8s;
}
.eventbox_data .eventbox_stage.evstageid17 {
	background: #30a372;
	color: white;
}

